Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Graphiti » What do I need to install Graphiti?
What do I need to install Graphiti? [message #674116] Wed, 25 May 2011 21:09 Go to next message
Neil Goldsmith is currently offline Neil Goldsmith
Messages: 68
Registered: July 2009
Member
I have EMF, but seem to be missing the EMF transaction plugin as well as a few other plugins. I can't find a link on what Graphiti needs installed before it will install.

thanks
(no subject) [message #674232 is a reply to message #674116] Thu, 26 May 2011 08:06 Go to previous messageGo to next message
Tim Kaiser is currently offline Tim Kaiser
Messages: 118
Registered: July 2009
Senior Member
Hi,

if you use the update site mechanism and you have an udpate
site for helios/indigo listed (if you download an eclipse version the update
site is normally predefined),
the dependencies should get resolved automatically.

How do you try to install Graphiti?

Best, Tim
Re: (no subject) [message #674302 is a reply to message #674232] Thu, 26 May 2011 13:11 Go to previous messageGo to next message
Neil Goldsmith is currently offline Neil Goldsmith
Messages: 68
Registered: July 2009
Member
Thanks, I got it installed.

Do you know what prior versions of Eclipse Graphiti will support? Some of our customers are on older versions.

Re: (no subject) [message #674323 is a reply to message #674302] Thu, 26 May 2011 13:55 Go to previous message
Tim Kaiser is currently offline Tim Kaiser
Messages: 118
Registered: July 2009
Senior Member
Hi,

Graphiti supports Helios and Indigo.

Best, Tim
Previous Topic:Notes feature in Graphiti
Next Topic:Graphiti without transactional editing domain?
Goto Forum:
  


Current Time: Tue Oct 21 07:21:24 GMT 2014

Powered by FUDForum. Page generated in 0.01822 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software